# dcc\_prior\_to\_auth\_configuration

* `Merchant.DccEnabled` - Indicates that terminal supports dynamic currency conversion.
* `Merchant.DccMode = 1` - Indicates that terminal supports prior to authorization dynamic currency conversion.
* `Merchant.DccMarkupValue` - Indicates Foreign exchange markup value used during conversion.
* `Acquirer.2` - Configure `Acquirer.2/AcquirerId`, `Acquirer.2/AcquirerName` and `Acquirer.2/HostName` if there are two host service applications, one supporting local currency authorizations and the other supporting DCC rate lookups and foreign currency authorizations.
* For example:

  ```
  <Parameter Name="Acquirer.1/AcquirerId" Value="1"/>
  <Parameter Name="Acquirer.1/AcquirerName" Value="payment_host"/>
  <Parameter Name="Acquirer.1/HostName" Value="payment_host"/>

  <Parameter Name="Acquirer.2/AcquirerId" Value="2"/>
  <Parameter Name="Acquirer.2/AcquirerName" Value="dcc_host"/>
  <Parameter Name="Acquirer.2/HostName" Value="dcc_host"/>
  ```
* `Products.DccAcquirerId` - If this parameter is configured to be the same as the `AcquirerID` supporting DCC for the product corresponding to the inserted, swiped or tapped card, the card holder will be prompted to pay using either the local currency or their home currency.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.verifone.com/functional-specification/dcc_prior_to_auth_configuration.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
